@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk627 { background: #FFFFFF url(../_src/sc435/93f189c893w8ef38fdc8ed28dec95i_8ag89e69594_91d1837b835e839389ba_03a_07.png) repeat-x left top; }#area-header #bk627>div  { margin:0 auto; width:960px;}#bk627 h1, #bk627 h2, #bk627 h3, #bk627 h4, #bk627 p, #bk627 p.lead, #bk627 blockquote, #bk627 address, #bk627 li, #bk627 th, #bk627 td { line-height:0; }#bk627 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk628 { background: #FFFFFF; }#bk628 h1, #bk628 h2, #bk628 h3, #bk628 h4, #bk628 p, #bk628 p.lead, #bk628 blockquote, #bk628 address, #bk628 li, #bk628 th, #bk628 td { line-height:0; }#bk628 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk630 { background: url(../_src/sc199/8ag89e6838983c8393_1817e50.png) repeat-y left top; }#bk630 h1, #bk630 h2, #bk630 h3, #bk630 h4, #bk630 p, #bk630 p.lead, #bk630 blockquote, #bk630 address, #bk630 li, #bk630 th, #bk630 td { line-height:1; }#bk631 { background: #996600; }#bk631 h1, #bk631 h2, #bk631 h3, #bk631 h4, #bk631 p, #bk631 p.lead, #bk631 blockquote, #bk631 address, #bk631 li, #bk631 th, #bk631 td { line-height:2; }
